/* Plugin Manager alert dialog, name of the plugin */
"%@ installed" = "%@ 安装完成";

/* No comment provided by engineer. */
"An unknown error occurred." = "发生未知错误。";

/* plugin manager */
"Are you sure you would like to install the “%@” module?" = "是否确定安装 “%@” 模块？";

/* plugin manager */
"Are you sure you would like to install the “%@” plugin?" = "是否确定安装 “%@” 插件？";

/* plugin manager */
"Are you sure you would like to install the “%@” scripts?" = "是否确定安装 “%@” 脚本？";

/* BLOCKED button */
"BLOCKED" = "已禁用";

/* Button: do not restart */
"Continue" = "继续";

/* No comment provided by engineer. */
"Download failed." = "Download failed.";

/* No comment provided by engineer. */
"Downloading the plugin repository failed." = "下载插件版本库失败。";

/* No comment provided by engineer. */
"Ignore" = "忽略";

/* No comment provided by engineer. */
"Install" = "安装";

/* Install button */
"INSTALL" = "安装";

/* Plugin Manager */
"INSTALLING" = "正在安装";

/* No comment provided by engineer. */
"Installing the plugin failed." = "插件安装失败。";

/* No comment provided by engineer. */
"Maybe there is some partially downloaded data in the Repositories folder." = "Repositories 文件夹中或许留有未删除的数据。";

/* module title */
"module" = "模块";

/* No comment provided by engineer. */
"OK" = "好";

/* No comment provided by engineer. */
"Open donation page" = "打开捐赠页面";

/* No comment provided by engineer. */
"Please check the remote repository “%@” for details." = "请查看远程版本库 “%@” 了解详情。";

/* No comment provided by engineer. */
"Please check the write permissions in the Application Support folder." = "请检查 Application Support 文件夹的写入权限。";

/* No comment provided by engineer. */
"Please restart the Plugin Manager." = "请重启插件管理器。";

/* plugin title */
"plugin" = "插件";

/* plugin name */
"Plugin Manager" = "插件管理器";

/* No comment provided by engineer. */
"Remote branch without objects." = "无对象的远程分支";

/* REMOVE button */
"REMOVE" = "移除";

/* Restart button */
"Restart" = "重启程序";

/* script title */
"script" = "脚本";

/* No comment provided by engineer. */
"Show" = "显示";

/* Plugin Manager alert dialog */
"The %@ was installed successfully!\nPlease restart Glyphs to use it." = "%@ 安装成功！\n请重新启动 Glyphs。";

/* No comment provided by engineer. */
"The plugin depends on the following modules:" = "该插件依赖以下模块:";

/* No comment provided by engineer. */
"The plugin requires the following modules. Install them in the Modules tab." = "该插件依赖以下模块。请在 “模块” 标签页中进行安装。";

/* No comment provided by engineer. */
"The updated branch “%@” does not exist in the remote repository." = "远程版本库中不存在更新的分支 “%@”。";

/* No comment provided by engineer. */
"The updated branch “%@” does not point to any object." = "更新后的分支“%@”没有指向任何对象。";

/* No comment provided by engineer. */
"Unable to find the updated remote branch." = "未发现远程分支更新。";

/* No comment provided by engineer. */
"Unzipping archive failed." = "Unzipping archive failed.";

/* plugin manager */
"You need to restart Glyphs to use it." = "使用前，请重启 Glyphs。";

